
a.link {
    border: none;
}

a img {
    border:none;
}

body {
    margin-top:50px; /* For the menu bar on top (class menuBar)*/
    /*background: #000000 url(/images/webtreats_stone_2.jpg);*/
    background: #220000; /* url(/images/decoBack-lightblue.png); */
    font: 75.5% "Sans-Serif", Verdana, Geneva, Helvetica, sans-serif;
    color: #ffaaaa;
}

.menuBar{
    background: #000000;
    width:100%;
    height:50px;
    display:block;
    position:fixed;
    top:0;
    left:0;
	font-size: 1.1em;
}
.logo{
    float:left;
}
.nav{
    float:center;
    margin-right:10px;
}

.nav ul {
	text-align: center;
}

.nav ul li{
    list-style:none;
    /*float:left;*/
	display: inline;
    margin-right: 10px;
}

.nav ul li a {
	text-decoration: none;
	color: #2af;
}

.nav ul li a:hover span {
	color: #8bf;
	text-decoration: underline;
}

/* Container wraps the whole area, up to and including header */
#container {
/*    border: 1px solid #ffaaff;
*/
    background: #220000 url(/images/elixir.jpg) no-repeat top right;
    width: 881px;
    margin: 0 auto;
}

/* header is the top half, the banner section */
#header {
/*    border: 1px solid #55aaff;
*/
    /*float: left; */
    width: 100%;
    height: 400px;
}

#title {
    float: left;
	margin-left: -50px;
}


#primary {
    /*border: 1px solid #aaffff;
*/
    float: left;
    width: 0%;
    margin: 10px 10px auto;
}

#content {
    /*background: #ffffff;*/
    /*background: rgba(255, 255, 210, 0.8); /* url("/images/taab-left.png") no-repeat ; */
    /*border: 3px solid rgb(255,255,210); */
    /*border-radius: 15px;*/
    /*float: left; */
    width: 100%;
    margin: 0 auto 10px auto;
    padding: 0 20px;
	font-size: 1.1em;
}

#content li {
    margin-left: 20px;
    margin-right: 1.75em;
    margin-bottom: .75em;
    color: #ff8888;
}

#content h1 {
    color: #ff0000;
}

#secondary {
/*    border: 1px solid #ffaaaa;
*/
    float: right;
    width: 18%;
    margin: 10px 10px auto;
}

#footer {
/*    border: 1px solid #aaaaff;
*/
    clear: both;
    margin: 10px 10px 30px 10px;
    color: #aa4444;
    font-size: x-small;
    text-align: center;
}

.hr {
    color: #772222;
    border-width: 1;
}

.price {
    font-weight: bold; 
    vertical-align: top; 
    width: 25%;    
}

.descrip {
    padding-bottom: 30px;
}


#column1-wrap{
    float: left;
    width: 100%;
}
#column1{
    
    margin-right: 330px;
	border-left: 1px solid gray;
	padding-left: 10px;
}
#column2{
    
    float: left;
    width: 298px;
    margin-left: -330px;
	border-left: 1px solid gray;
	border-right: 1px solid gray;
	padding-left: 10px;
	padding-right: 10px;
}
#clear{
    clear: both;
}

/***********************/
/* Acts sections */

.act {
    height: 100%;
    width: 100%;
}

.actPhoto {
    /* background: #ffddff; */
    vertical-align: top;

    display: inline-block;
    width: 200px;
    height: 100%;
}

.actPhoto img {
    width: 180px;
}

.actBlurb {
    /* background: #ddffff; */
    width: 450px;
    display: inline-block;
}

.actBlurb h2 {
    margin-top: 0;
}

/***********************/
/* OLD Navigation sections 


#navigation {
	border-width: 1px 0;
	font-size: 1.1em;
	margin-top: 1em;
	padding-top: .6em;
}

#navigation ul, #navigation ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation ul {
	padding: 5px 0;
	text-align: center;
}

#navigation ul li {
	display: inline;
	margin-right: .75em;
}

#navigation ul li.last {
	margin-right: 0;
}

#navigation ul li a {
	background: 100% 0;
	color: #2af;
	padding: 5px 0;
	text-decoration: none;
}

#navigation ul li a span {
	background: rgba(100, 100, 255, 0.3);
	padding: 5px 1em; 
        border: 0px solid #ffffff;
        border-radius: 8px 8px 0 0;
}

#navigation ul li a:hover span {
	color: #8bf;
	text-decoration: underline;
}
*/

/*
#navigation ul li a {
	display: inline-block;
	white-space: nowrap;
	width: 1px;
}

#navigation ul {
	padding-bottom: 0;
	margin-bottom: -1px;
}
*/


